using System;

namespace Intrepid.Integration.Persistence.DTOs
{
    [Serializable]
    public class ConfigurationDTO
    {
        public GameDataSlotType lastGameSlotType;

        public static ConfigurationDTO WithInitialValues()
        {
            return new ConfigurationDTO
            {
                lastGameSlotType = GameDataSlotType.None
            };
        }
    }
}